using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.Reserve
{
    public enum GenderEnum
    {
        /// <summary>
        /// 保密
        /// </summary>
        [EnumField("保密")]
        Secrecy = 0,
        /// <summary>
        /// 男
        /// </summary>
        [EnumField("男")]
        Man = 1,
        /// <summary>
        /// 女
        /// </summary>
        [EnumField("女")]
        Woman = 2
    }
}
